library(readstata13)
library(ggplot2)


df <- read.dta13("C:/Users/rabuza/Documents/Promotion/Text/Kapitel 3 Beschreibung des Zusammenhangs/dfshort2R.dta")


ggplot(df, aes(df$tof_n, df$edumfx )) + 
  labs(x = "Offizielle Wahlbeteiligung", y = "Durchschnittlicher Marginaleffekt Bildung") +
  geom_text(aes(label= df$cyear, color = df$cyear, size = .5)) +
  geom_smooth(method=lm, se = FALSE) +
  geom_smooth(method = loess, se=FALSE)+
  theme(legend.position="none")




ggplot(df, aes(df$meanedyrs, df$edumfx )) + 
  labs(x = "Durchschnittliche Anzahl Bildungsjahre", y = "Durchschnittlicher Marginaleffekt Bildung") +
  geom_text(aes(label=cyear, color = cyear, size = .5)) +
  geom_smooth(method=lm, se = FALSE) +
  geom_smooth(method = loess, se=FALSE)+
  theme(legend.position="none")



summary(lm(df$edumfx ~ df$tof_n))



ggplot(df, aes(x = df$edumfx, y = df$cntry)) +
  geom_point() + 
  theme(legend.position="none")

